@charset "utf-8";

#fc_filter_form_blocker{
	display:none;	
}

#top-box .top-box-wrapper,
.carousel-box .next:hover,
.carousel-box .prev:hover,
.product .product-hover,
#footer .up:hover,
.btn-default,
.slider .slider-nav,
.panel-group .active.panel .panel-heading > .panel-title > a,
.panel-group .active.panel .panel-heading > .panel-title > a:hover,
.banner-set .pagination a:hover,
.employee .employee-hover,
.carousel-box .pagination a:hover,
.sidebar .menu li.active > a,
.pagination > li > a:hover,
.pagination > li > a:focus,
.sidebar .tags a:hover,
.sidebar .banners .banner-text,
#catalog .category-img .description,
.product-bottom .related-products header:before,
.slider.rs-slider .tparrows,
.slider.rs-slider .tparrows:hover,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.toolbar .grid-list a.grid:hover,
.toolbar .grid-list a.list:hover,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.sidebar .menu li.parent > a .open-sub:before,
.sidebar .menu li.parent > a .open-sub:after,
.panel-group .panel-default .panel-heading > .panel-title > a:before,
.panel-group .panel-default .panel-heading > .panel-title > a:after,
.new-radio.checked span,
.list .product .actions a:hover,
.product-page .col-md-7 .actions a:hover,
.product-page .image-box .thumblist-box .prev:hover,
.product-page .image-box .thumblist-box .next:hover,
.accordion-tab > li > a .open-sub:before,
.accordion-tab > li > a .open-sub:after,
.products-tab .accordion-tab > li > a .open-sub:before,
.products-tab .accordion-tab > li > a .open-sub:after,
.sidebar .calendar-wrap caption,
.btn-group.open .btn-default.dropdown-toggle,
.product .limit-offer,
.product .actions.not-rotation-actions,
.fancybox-nav span:hover,
.header .header-wrapper .primary .navbar .btn-navbar .icon-bar,
.progressive-slider-two .pagination a,
.progressive-slider-two .pagination a:hover,
.progressive-slider-two .pagination .selected,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a,
.minimized-menu .primary .navbar .nav .open-sub span {
  background-color: #EB7404;
}
.slider .slider-nav {
  background-color: rgba(193,8,65,.97);
}
.product .limit-offer,
.product .actions.not-rotation-actions {
  background-color: rgba(193,8,65,.9);
}
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active,
.btn.btn-default.active,
.btn.btn-default.disabled,
.btn.btn-default[disabled] {
  background-color: #EB7404;
  background-color: rgba(193,8,65,.8);
}
#catalog .category-img .description,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.btn-group.open .btn-default.dropdown-toggle {
  background-color: rgba(193,8,65,.7);
}
.sidebar .banners .banner-text {
  background-color: rgba(193,8,65,.65);
}
.slider.rs-slider .tparrows,
.product-page .add-cart-form .number .regulator a:hover,
.progressive-slider-two .pagination a {
  background-color: rgba(193,8,65,.5);
  display:none;
}
.rev_slider{
	min-height:400px;	
}
.pricing .bottom-box {
  background-color: rgba(193,8,65,.05);
}
.pricing:before {
  background-color: rgba(193,8,65,.06);
}
.btn.btn-default,
.btn.btn-border,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a {
  border-color: #EB7404;
}
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active,
.btn.btn-default.active,
.btn.btn-default.disabled,
.btn.btn-default[disabled] {
  border-color: #EB7404;
  border-color: rgba(193,8,65,.8);
}
.pricing .options li,
.pricing .bottom-box {
  border-color: rgba(193,8,65,.1);
}
.header .header-wrapper .cart-header .dropdown-toggle,
#footer .newsletter input:focus + .submit,
.icon,
.big-icon,
.big-icon:visited,
.service .icon,
.close:hover,
.close:focus,
.img-thumbnail:hover .bg-images i:before,
.box-404 h1,
.gallery-images:hover .bg-images i:before,
.features-block .header-box .icon-box,
.features-block .header-box,
.sidebar .newsletter input:focus + .submit,
.sidebar .section .selected .close:hover,
.package .title a,
.package .price-box .price,
.package .price-box .icon,
.pricing .title a,
.pricing .options li span,
.pricing .options li.active,
.banner-set .next:hover,
.banner-set .prev:hover,
.btn.btn-border,
.btn.btn-border .caret,
.product-remove:hover,
.one-page .header .header-wrapper .primary .navbar .navbar-collapse .nav .active {
  color: #EB7404;
}
.pricing .bottom-box .more {
  color: rgba(193,8,65,.7);
}
.pricing .options li {
  color: rgba(193,8,65,.4);
}
.phone-header a svg path,
.search-header a svg path,
.product .actions a svg path,
.sidebar .wishlist .add-cart:hover path,
.header .header-wrapper .cart-header .dropdown-toggle .icon svg path,
.header .search-form .search-submit svg path,
.new-checkbox svg polygon,
.product-bottom .related-products li .button-box .wishlist:hover svg path,
.jslider .jslider-pointer svg path,
.rating-box .rating svg polygon,
.search-result .search-form .search-submit svg path {
  fill: #EB7404;
}
.carousel-box .pagination a.selected,
.banner-set .pagination a.selected {
  background: #ccc;
  background: rgba(0,0,0,.3);
}
@media (max-width: 979px) {
  .header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active > a,
  .header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active:hover > a,
  .header .header-wrapper .primary .navbar .navbar-collapse .nav .open-sub span,
  .accordion-tab > li.active > a,
  .accordion-tab > li.active > a:hover,
  .accordion-tab > li.active > a:focus,
  .accordion-tab > li.active:hover > a,
  .products-tab .accordion-tab > li.active > a,
  .products-tab .accordion-tab > li.active:hover > a {
    background-color: #EB7404;
  }
  .header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active > a,
  .header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active:hover > a {
    border-color: #EB7404;
  }
}
.top-navbar .nav > li a,
.btn-group.btn-select .dropdown-toggle,
.product .product-hover,
.employee .employee-hover,
.slider .slid-content{
  color: #fff;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a {
	color:#093B59;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav > li:hover > a {
	color:#EB7404;
}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li.current > a,
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li.current > ul > li.current > a{
	color:#EB7404;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav > li a.members:before{
	content:"\f023";
	font-family: "FontAwesome";
	margin-right:10px;
}

.freetext ul, .freetext ol {
  list-style: none;
  padding: 0;
}
.freetext ul li, .freetext ol li {
  padding-left: 1.4em;
  margin-bottom:10px;
}
ol li{
  margin-left:15px;
  padding:0 0 10px 10px;
}
.freetext ul li:before {
  content: "\f138"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  font-size:0.8em;
  color:#EB7404;
  display: inline-block;
  margin-left: -1.4em; /* same as padding-left set on li */
  width: 1.4em; /* same as padding-left set on li */
}

.paddingtop{padding-top:10px;}

.page-header .title {
    font-weight: normal;
    margin: -4px 0 18px;
    padding: 0;
    position: relative;
	color:#093B59;
}
.product .product-hover ul li {
  background-image: url("../../img/svg/check-icon-white.svg"), none;
}
.tp-banner-container{
	background-color:#003A5D;	
}

.latest-posts li {
	padding: 10px 0;	
}
.boardmeetings li:hover{
	background-color: #EEEFF1;
}
.latest-posts li .meta {
	margin:0;
}
.btn.btn-default{
	border-color: #999;
	background-color: #999;	
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default.focus, .btn.btn-default:active, .btn.btn-default.active, .open > .btn.btn-default.dropdown-toggle {
  background: #EB7404;
  border-color: #EB7404;
}
.latest-posts li {
    color: #1e1e1e;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    -webkit-transition: opacity linear .2s;
    transition: opacity linear .2s;
}
.latest-posts li div {
	float:left;
}

.latest-posts .newsimgwrapper {
	width:auto;
	max-width:24%;
	padding-right:25px;
}
.latest-posts .newsimgwrapper img {
	width:100%;
	height:auto;
}

.latest-posts .newsdatawrapper, .latest-posts .policyfichedatawrapper {
	width:75%;
}
.latest-posts .newsdatawrapper p, .latest-posts .policyfichedatawrapper p{
	margin:0;
}
.latest-posts li div.newsdatawrapper div,.latest-posts li div.policyfichedatawrapper div, .latest-posts.eunews li div {
	float:left;
	width:100%;
}

.latest-posts .policyficheimgwrapper {
	width:auto;
	max-width:10%;
	padding-right:25px;
}
.latest-posts .policyficheimgwrapper img {
	width:100%;
	height:auto;
}



i.offsetcolor{
	color:	#EB7404;
}
.logoframewrapper{
	margin-bottom:15px;
	display: table-cell;
	text-align:center;
}
.logoframe{
	float:left;
	width:100%;
	height:auto;
	padding:20px;
	border:1px solid #ccc;
	text-align:center;
	opacity: 0;
    filter: alpha(opacity=0); 
}

.logoframe:before {
    background-color:#093b59;
    top: 0;
	right:15px;
    content: "";
    display: block;
    height: 3px;
    margin: 0 0 -1px;
    position: absolute;
    width: 60px;
}
.logoframe.companies:before {
    background-color:#eb7404;

}
.logoframe.associates:before {
    background-color:#4F7F71;

}
.logoframe.business_partners:before {
    background-color:#BD0003;

}

h2.title.business_partners{color:#BD0003}
h2.title.business_partners:before{background: #BD0003;}

.logoframe a{
	display: table-cell;
	vertical-align: middle;
	width:100%;
	text-align:center;
}
.logoframe a img{
	text-align:center;
	max-width:200px;
	max-height:100px;
}

.activities h3.title {
  color: #FFF;
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 12px 0;
  padding: 20px 0 0 20px;
  float:left;
}
.activities{
	float:left;
	width:100%;
	padding: 0 0px 0px 0px;
	margin-bottom:20px;
}
.activities img{
	float:left;	
}
.activities h3{
	
}

.activity1{
	background-color:#003166;
}
.activity2{
	background-color:#003166;
}
.activity3{
	background-color:#003166;
}
h2.tp-caption.title{
	border-width:0;	
}
h2.tp-caption.title:before{
	width:0px;	
}
h4{
font-size:24px;	
font-weight:normal;
color:#093B59;
}
h4.tp-caption.subtitle{
	margin-top:5px;
}
h5{
font-size:18px;	
font-weight:normal;
color:#EB7404;
}

section#main ul#submenu, section#main ul.nav,
section#main ol {
  padding: 0 0 0 0;
  margin: 0 0 22px 0;
}
section#main ul#submenu, section#main ul.nav{
	padding-left:0px;
	list-style:none;
}
section#main ul#submenu li{
	margin-bottom:10px;	
}
section#main ul.nav{margin:0;}
section#main ul.nav li{
	margin:0;
}

section#main ul#submenu > li:before, section#main .latest-posts li:before, section#main ul.nav li:before, section#main ul.doclist, section#main ul.doclist li, section#main ul.doclist li:before {
    content:none;
    margin-left: 0;
	margin-right:0;
	padding-left:0;
}






.pubimage{
	float:left;
	width:100%;
	height:auto;
	padding:10px;
	overflow:hidden;
}
ul.reports{
	position:relative;
	float:left;
	width:100%;	
	margin-bottom:10px;
}
ul.latest-posts.reports .description{
	float:left;
	width:100%;
	padding:10px 10px 5px 10px;	
	text-align:center;
}
section#main ul.latest-posts.reports li, section#main ul.latest-posts.reports li:first-child, section#main ul.latest-posts.reports li:last-child {
	float:left;
	display:inline-block;
	width:30%;
	padding:5px;
	border:1px solid #ccc;
	text-align:center;
	margin: 0 5px 5px 0 !important;
}
ul.latest-posts.reports li div.pubimage{
	width:100%;
}
ul.latest-posts.reports li h5 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#093B59;
}
ul.latest-posts.reports li:hover{
	background-color:#EFEDED;
}
ul.reports li div.sharepub{
	position:absolute;
	bottom:0;
	margin:5px 0;
}

.latest-posts li a {
	padding:0;
	margin:0;
	font-size:12px;
	color:#093B59;
}
ul.latest-posts li div.feed_title_none a{
	font-weight:bold;
	font-size:14px;	
}

.latest-posts li .meta, span.feed_datetime, .meta.time, section .meta {
    color: #7f7f7f;
    font-size: 11px;
    line-height: 18px;
    margin: 0 0 10px;
}
.latest-posts li .meta span.share{float:right;}
.latest-posts li .meta{position:relative;float:left;}

.latest-posts li .meta div.sharelist{position:absolute;width:auto;top:0;right:0;display:none;}
.latest-posts li .meta div.sharelist li{border:none;padding:0;}
a.sharetoggle{float:left;background-color: #ffffff; color:#333;}
a.sharetoggle i{color:#999;font-size:16px;margin-right:0;}
div.sharelist{float:left;background-color: #ffffff; padding:5px;border:solid 1px #ccc; border-radius: 5px;}
div.sharelist li a i{font-size:15px; line-height:20px; margin-right:0;}


ul.calendar{
	margin-bottom:10px;
}
ul.calendar li, ul.calendar li:last-child{
	border-bottom:1px solid #e1e1e1;	
	border-top:0;
	padding-bottom:10px;	
	
}

ul.circularslist.dashboard li .meta, ul.meetinglist.dashboard li .meta{
	margin: 0;
}
ul.circularslist.dashboard li h5, ul.meetinglist.dashboard li h5{
	font-size:15px;	
	color: #093B59;
}
p.circtitle{
	font-size:13px;
	margin:0;
	color: #EB7404;
}
h5.circsubject{
	font-size:20px;
	margin:0;
	color: #093B59;	
}

.meta .circ_number{
	border-right:1px solid #7f7f7f;
	margin: 0 10px 10px 0;
	padding:0 10px 0 0;
}
.meta .purpose {
	color: #2EABD0;
	font-size: 11px;
	line-height: 18px;
	margin: 0 0 10px 20px;
	padding:0 0 0 20px;
	text-transform: uppercase;
	border-left:1px solid #7f7f7f;
}
.meta .deadline {
	color: #EB7404;
	font-size: 11px;
	line-height: 18px;
	margin: 0 0 10px 10px;
	padding:0 0 0 10px;
	border-left:1px solid #7f7f7f;
}

h5.board-date, h4.board-location{
	float:left;
	margin:0;
	line-height:24px;
	font-size:18px;
}
h5.board-date{
	width:auto;
	white-space:nowrap;
	margin-right:25px;
}
h4.board-location{
	float:right;
	font-weight:bold;
}


ul.circularslist.dashboard.calendar li .meta .deadline {
	margin: 0 0 10px 0px;
	padding:0 0 0 0px;
	border-left:0;
}
@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}


/*ul.other-posts.reports{
	columns: 2;
  -webkit-columns: 5;
  -moz-columns: 2;
  margin:0;
  padding:0;
}
ul.other-posts.reports li{
	float:left;
	display:inline-block;
}*/
section#main ul.other-posts{
	margin:0;
	padding:0;	
}
section#main ul.other-posts.reports li, section#main ul.other-posts.reports li:first-child, section#main ul.other-posts.reports li:last-child {
	float:left;
	display:inline-block;
	width:15%;
	padding:5px;
	border:1px solid #ccc;
	text-align:center;
	margin: 0 5px 5px 0;
}

section#main ul.other-posts.reports li h5{
	float:left;
	display:inline-block;
	font-size:10px;
	color:#0F273D;
	margin:0;
	padding:5px 0 0 0;
}
section#main ul.other-posts.reports li .pubimage{
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
section#main ul.other-posts.reports li .description{
	float:left;
	width:100%;
	margin:0;
	padding:0;
}



.maincolor{
	color:#093B59;	
}
.readmore{
	padding-left:35px;
	background-image:url(../../img/dots-pos.png);
	background-repeat:no-repeat;	
	background-position:left center;
}
.readmore.neg{
	background-image:url(../../img/dots-neg.png);
	color:#fff;
}
.readmore.neg a{
	color:#fff;
}
.title-box .readmore{
	font-size: 13px;
	line-height:1.3;
    position: absolute;
	top:20px;
    right: 0;
	z-index:999;
}
.well .title-box .title {
	padding:0 0 12px 0;
}

.well .title-box .readmore{
	top:10px;
}

/* ////////// MEMBERS ///////// */
.membersmap {
    background-image: url(../../img/membersmap/membersmap.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: auto;
    width: 100%;
}
.countrydata{
	float:left;
	width:100%;
	padding:0px 3px 10px 0;
	margin-bottom:15px;
	/*border-top:1px solid #000;*/
	background-color:#F4F4F4;
}
h4.membersttitle{
	padding-left:50px;
	font-size:22px;
	line-height:46px;
}
h4.membersttitle.associations{
	background-image:url(../../img/png-icons/associations.png);
	background-repeat:no-repeat;
}
h4.membersttitle.companies{
	background-image:url(../../img/png-icons/companies.png);
	background-repeat:no-repeat;
	color:#E8721F;
}
h4.membersttitle.associates{
	background-image: url(../../img/png-icons/associates.png);
	background-repeat: no-repeat;
	color: #4F7F71;
}
h5.countryname{
	float:left;
	clear:left;
	font-size:13px;
	line-height:12px;
	margin:0;
	border:0;
	text-align:left;
	padding:5px;
	background-color:#043A5D;
	color:#ffffff;
}
div.companies h5.countryname{
	background-color:#eb7404;
}
div.associates h5.countryname{
	background-color:#4F7F71;
}
div.memberdetails{
	float:left;	
	width:74%;
}
div.memberdetails div{
	float:left;	
	clear:left;
}
div.memberlogo{
float:right;
width:25%;
margin-top:12px;
}
div.memberlogo img{
float:right;
width:100%;
}
div.membername{
	float:left;
	padding-top:10px;
	font-weight:bold;
	color:#093b59;
}
div.membername, div.membersubtitle, div.memberwebpage{
	margin-left:5px;
}
div.membersubtitle, div.memberwebpage{
	font-size:11px;
}
div.memberwebpage a{
	color:#eb7404;	
}

/* /////////// 	ACTIVITIES ///////// */
ul.latest-posts.statements li:before{
	content: "";

}
ul.latest-posts.statements li{
	margin-left:-15px;

}

/* ////// SUBMENU ///// */
#submenu{
	width:100%;
	margin:4px 0 25px 0;;
}
#submenu.nav  li{
	display:list-item;
	width:100%;
	border-bottom:1px solid #ccc;
}
#submenu.nav  li a:before{
	content:"\f138";
	font-family:"FontAwesome";
	margin-right:20px;
}
#submenu.nav  li a:hover, #submenu.nav  li.active a{
	color:#eb7404;
}

/* /////// ABOUT US ///// */
.employee {
	min-width:0;	
}

/* //// MAILING LIST ////// */

button#Send:before, div#testbutton:before {
    content:"\f061";
	font-family:"FontAwesome";
}
.acymailing_form input,
.acym_form input,
.selectBox,
.form-control {
  border: 1px solid #e1e1e1;
  box-shadow: 0 1px #fff, inset 0 1px 4px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  font-size: 12px;
  height: 40px;
  line-height: 22px;
  margin-bottom: 22px;
  min-height: 40px;
  padding: 8px 12px;
  width: 100%;
}
#footer p.onefield{margin:0 !important}
div.fieldacyterms{margin-left:20px !important}
/* //// ARTICLES ////// */
ul.doclist li{
	margin:10px 0;
}
div.acymailing_form div.new-checkbox{position:relative; margin-right: 10px !important;}
div.acymailing_form label{margin: 10px 0 !important;}


/* //// FEATURED PUBLICATIONS ///*/

div.featuredwrapper, .contactwrapper{
	float:left;
	width:100%;
	margin-bottom:20px;
}


ul.featured-publications{
	float:left;
	list-style:none;
	list-style-type:none;	
	margin-bottom:0;
}
ul.featured-publications li{
	display:inline;
	width:30%;
	float:left;
}
ul.featured-publications li .description{
	text-align:center;	
}
ul.featured-publications li .description h5{
	font-size:16px;
}
ul.featured-publications li .pubimage img{
-webkit-box-shadow: 2px 2px 10px 0px rgba(204,204,204,1);
-moz-box-shadow: 2px 2px 10px 0px rgba(204,204,204,1);
box-shadow: 2px 2px 10px 0px rgba(204,204,204,1);
}
.well{
float:left;
width:100%	
}

.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle{
	padding-left: 35px;
	margin-left:10px;
    background-image: url(../../img/dots-pos.png);
    background-repeat: no-repeat;
    background-position: left center;
}

/* ///// SEARCH ///// */
.search.meta.info{
	font-size:12px;
	color:#666;
	font-style:italic;
}
.highlight{
	font-weight:bold;	
}
fieldset.search_result{
	margin-bottom:30px;
}
fieldset.fc_filter_set legend{
	display:none;	
}
li.filterstab{
	padding:5px 0 0 25px;	
}
li.filterstab fieldset.fc_search_set, li.filterstab fieldset.fc_filter_set {
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;

}
li.filterstab form{
	margin:0;	
}
div.fc_filter_html {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background-color:#f2f2f2;
}
div.fc_filter_html select {
   background: transparent;
   border: none;
   font-size: 12px;
   height: 29px;
   padding: 5px 15px; 
   width: auto;
}

/* ////////////// BREADCRUMB BOX ////////// */
.breadcrumb-box .container ul li{
		padding:0;
		margin:0
}

/* ////////////// MEMBERS AERA / RESTRICTED SECTION ////////// */

article.meetingscontent h4{
	margin: 0 0 12px 0;
    padding: 14px 0 12px 0;
    border-bottom-width: 1px;
    margin-bottom: 20px;
    position: relative;	
}
article.meetingscontent h4:before {
    background: #003657;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    margin: 0 0 -1px;
    position: absolute;
    width: 60px;
}
article.meetingscontent i.fa{
	margin:0 20px 0 0;	
}
div.meeting_intro{
	padding-top:15px;	
}
.margin-bottom{
	float:left;
	margin-bottom:30px;	
}
.local_gallery a {
	float:left;
	max-width:30%;
	padding:2px;
	border:1px solid #ccc;
	margin:0 5px 5px 0;
}
.flickr_gallery a {
	float:left;
	max-width:99%;
	padding:2px;
	border:1px solid #ccc;
	margin:0 5px 5px 0;
}
h3.subtitle{
	font-weight: normal;
	
    margin: -4px 0 18px;
    padding: 0;
    position: relative;
    color: #eb7404;
}
i.fa{
	margin-right:15px;	
}
div.control-group{
	float:left;
	margin:20px 20px 10px 0px;	
	display:block;
	clear:left;
}
div.control-group > div{
	float:left;
	margin-right:25px;
}
.required, label{
	color:#093B59;
	font-weight:normal;
}
ul.forgotpassword{
	list-style-type:none;	
}
span.fcfile_mime{
	padding-right:10px;	
}

ul.gloss_list{
	list-style-type:none;
	margin:0;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

}
ul.gloss_list li{
	margin-bottom:15px;
	-webkit-column-break-inside:avoid;
	-moz-column-break-inside:avoid;
	break-inside:avoid;
}
ul.gloss_list li p{
	margin:0;
}

ul.gloss_list p.gloss_capitale{
	font-size:24px;
	font-weight:bold;
	color:#eb7404;
}
ul.gloss_list p.gloss_key{
	font-weight:bold;
	color:#003166;
}
ul.gloss_list p.gloss_value{
	margin-bottom:15px;
}


div.navbar, div.share_box{
	float:left;
}
div.share_box{
	margin:20px 0 0 25px;
}

.alert-notice{display:none;}

.form-horizontal .control-label {
    padding: 0;
    text-align: left;

}
.profile-edit fieldset label, .registration fieldset label {
    padding-top: 2px;
    width: 190px;
}
fieldset.acy_user_info input[type="text"], fieldset.acy_user_info input[type="password"], fieldset.acy_user_info input[type="email"], .profile-edit fieldset input[type="text"], .profile-edit fieldset input[type="password"], .profile-edit fieldset input[type="email"], .registration fieldset input[type="text"], .registration fieldset input[type="password"], .registration fieldset input[type="email"] {
    border: 1px solid #cccccc;
    width: 350px;
    padding-left: 5px;
    border-radius: 3px;
    margin-left: 25px;
}
.meeting_presentations br, .meeting_documents br, .meeting_agenda br{display:none;}
.fcfile_actions{float:left;width:100%;margin-bottom:5px;}



/* ////////////// POLICY FICHES ////////// */
div.timelinewrapper{
	float:left;
	width:auto;
	position: relative;
	background-image: url(../../img/timeline-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 25px;
	margin-bottom:15px;
	clear:left;
}
div.timelinestepwrap{
	float:left; width:auto; padding:10px 10px 10px 15px;background-color:#ffffff;color:#093B59;
	margin:10px 0;
	o-border-radius:5px;
	webkit-border-radius:5px;
	moz-border-radius:5px;
	border-radius:5px;
	border:solid 1px #cccccc;
	clear:left;
}
div.timelinestepwrap.Yes{background-color:#eb7404;}

span.timelinestepdate{display:block; font-size:0.9em; font-weight:bold; color:#eb7404; line-height:normal;}
span.timelinestepdetail{display:block; font-size:0.8em;line-height:normal;}

div.timelinestepwrap.Yes span.timelinestepdate{color:#093B59; white-space: nowrap;}
ul.topicsnav li a{color:#093B59;}
.nav-tabs.topicsnav > li > a {
	padding:10px 10px;
}
ul.topicsnav li a:before{
	content:"\f0fe";
	font-family: "FontAwesome";
	margin-right:10px;
	color:#EB7404;
}
div.upei_topic_news{
	max-height:400px;
	overflow-y: scroll;
	position: relative;
}
div.sideinfodiv p{margin-bottom:5px;}



/* ////////////// TABBED PAGES ////////// */
.tabbed-pages .nav-tabs > li {
	max-width:20%;
}

.tabbed-pages .nav-tabs > li > a {
    border-radius: 2px 2px 0 0;
    color: #1e1e1e;
    font-size: 16px;
    letter-spacing: 0.02em;
    padding: 10px 10px 11px;
    -webkit-transition: background-color .2s linear;
    transition: background-color .2s linear;
	text-align: center;
}
.tabbed-pages .nav-tabs > li > a > img{
	display: block; margin-bottom:10px;
	width:100%;
	height:auto;
}
.tabbed-pages .nav-tabs > li.nodisplay > a > img{
	display:none;
}
.tabbed-pages .nav-tabs > li.active > a, .tabbed-pages .nav-tabs > li.active > a:hover, .tabbed-pages .nav-tabs > li.active > a:focus {
	border:0px;
    border-bottom: 4px solid #093B59;
    cursor: default;
	font-weight:bold;
}

.media-links div, .media-links img{float:left; margin-right:10px; width:47%;}
.media-links a{float:left; width:100%; display:block; margin-bottom:25px;}
.media-links li{float:left; width:100%; display:block; margin-bottom:25px;}


/* ////////////// CASE STUDIES ////////// */
.casestudiesmap {
    background-image: url(../../img/case-studies-map/casestudiesmap.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: auto;
    width: 100%;
	position:relative;
}
.stackedmaps{position:absolute; top:0; left:0; width:100%; height:100%;}
.cs-countrydata{float:left;width:100%;margin:0; border-bottom:1px solid #ccc; padding:20px 0}
.csimgwrapper{float:left;margin-right:20px; width:25%;}
.csdatawrapper{float:left;width:70%;}
p.cs-countryname{float:left; padding:4px 10px 3px 10px; background-color: #EB7404; color:#ffffff;margin-bottom:10px; width:auto;font-size:11px;text-transform:uppercase; font-weight:bold;border-radius: 5px;}


/* ////////////// UPEI TOPICS ////////// */
ul.categories-module#upeitopics, section#main ul.article_list{
	list-style: none;
	list-style-type: none;
	float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
ul.categories-module#upeitopics li, section#main ul.article_list li{
	float:left;
	display:inline-block;
	list-style: none;
	list-style-type: none;
	margin:0;
	text-align: center;
}
ul.categories-module#upeitopics li::before, section#main ul.article_list li::before, section#main ul#taglist li::before{
    content: "";
    margin-left: 0;
    margin-right: 0;
}
section#main ul.article_list li{
	display:inline-block;
	list-style: none;
	list-style-type: none;
	margin:0;
	float:left;
	width:100%;
	text-align: left;
	margin-bottom:15px;
}

ul.categories-module#upeitopics li a{
	color:#093B59;
	text-decoration: none;	
}
ul.categories-module#upeitopics li a:hover{
	background-color:#f8f8f8;
}
ul.categories-module#upeitopics{
	border-bottom: 1px solid #cccccc;
	margin-bottom:30px;
}
ul.categories-module#upeitopics li.active > a, ul.categories-module#upeitopics li.active > a:focus {
    border: 0px;
    border-bottom: 4px solid #093B59;
    cursor: default;
    font-weight: bold;
}

section#main li.article_list_item.active a{
font-weight:bold;
}

.documentwrapper p{
	margin:0;
}
section#main ul#taglist{
	padding:0;
}
section#main ul#taglist, section#main ul#taglist li{
	display:inline-block;
	list-style: none;
	list-style-type: none;
}
section#main ul#taglist li{
	padding:3px 10px;
	background-color:#F1F0F0;
}
section#main div.topicscontent .rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
    font-weight: bold;
}

/* ////////////// TAGS RESULT PAGE ////////// */
p.incategory{
	margin:0;
	font-size:12px;
	color:#EB7404;
}





@media (max-width: 575.98px) {
	.csimgwrapper{float:left;margin-right:0; width:100%;}
	.csimgwrapper p{float:left;margin-right:0; width:auto; clear:left;}
	.csimgwrapper img{float:left;margin-right:0; width:auto;clear:left;}
	.csdatawrapper{float:left;width:100%;}
}


@media (min-width: 576px) and (max-width: 767.98px) {}


@media (min-width: 768px) and (max-width: 991.98px) {}


@media (min-width: 992px) and (max-width: 1199.98px) {}


@media (min-width: 1200px) {}




